Support Website Contact Support Blog

OS 9 using Beta OS X version of Pix4Dmapper

It has been advised on the DJI Forum to not upgrade to OS X yet.

Is it a problem to use OS 9 with Beta OS X version of Pix4Dmapper?

 

Hi James,

We have some iOS devices running the latest version of iOS 9 and we have not observed any particular issue with the iOS version of Pix4Dmapper Capture with the Phantom 2 Vision+.

Best regards,